.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** INTRODUCTORY PARAGRAPHS FOR A POWER OF ATTORNEY ********
                        POWER OF ATTORNEY

{!GP}.  Appointment.  I, {PRINCIPAL_NAME} of {PRINCIPAL_ADDR} do 
hereby appoint {AGENT_NAME} of {AGENT_ADDR} my true and lawful 
attorney in fact to act on my behalf as fully as I could do if 
personally present within the following scope of authority.

{!GP}.  Scope of Authority.  My attorney in fact shall have the 
authority granted in the following clauses and only such other 
authority as is necessary to carry out the specific powers and 
authority granted therein.

.TX2 **** POWER GRANTED AS TO ALL PERSONS, PROPERTY & AFFAIRS ***
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To do or perform any act, duty or obligation that I 
now have or may acquire the legal right, power or capacity to 
do or perform in connection with, arising out of or relating to 
any person, matter, thing, transaction, business or non-business 
property (real or personal, tangible or intangible).  In general, 
to do all acts, deeds, matters and things in or about my estate, 
property and affairs, and to concur with other persons jointly 
interested therein, as fully and effectually as I could do in my 
own person if personally present and competent.  Such authority 
shall include the power to effectively disclaim, in whole or in 
part, any gift or any property receivable from a decedent by 
reason of an insurance contract, will or inheritance.

.TX3 *** POWER GRANTED TO COLLECT OBLIGATIONS DUE ***************
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To demand, sue for, recover, collect, receive and 
hold and possess all sums of money, debts, dues, goods, wares, 
merchandise, chattels, effects, bonds, notes, checks, drafts, 
accounts, deposits, safe deposit boxes, legacies, bequests, 
devises, interests, dividends, stock certificates, certificates 
of deposit, annuities, pension and retirement benefits, stock 
benefits and proceeds, documents of title, choses in action, 
personal and real property, tangible and intangible property and 
rights, liquidated or unliquidated, and things of any nature or 
description which now are owned by me, or hereafter shall become, 
due, owing or payable to me by any right or title and, upon 
receipt thereof, or of any part thereof, to make, sign, execute 
and deliver such receipts, releases or other discharges for the 
same as my attorney shall think fit.

.TX4 *** POWER GRANTED TO BRING AND DEFEND LEGAL ACTIONS ********
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To commence, prosecute, discontinue or defend all 
actions or other legal proceedings in any way affecting my estate 
or any part thereof or affecting any matter in which I, or my 
estate, may be in any way concerned; and to have, sue and take all 
lawful ways, means and legal or equitable remedies, procedures 
and writs in my name for the recovery of any item or matter in 
which I have or may acquire an interest, and to compromise, 
settle and agree for such compromise and settlement, and to make, 
execute and deliver for me and in my name all endorsements, 
acquittances, releases, receipts or other sufficient discharge 
for the same.

.TX5 ***** POWER GRANTED TO BUY, LEASE AND EXCHANGE PROPERTY ****
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To lease, purchase, exchange and acquire, to bargain, 
contract and agree for the lease, purchase, exchange, possession 
and acquisition of, and to take, receive and possess any real or 
personal property whatsoever, tangible or intangible, or any 
interest therein, on such terms and conditions and under such 
covenants as my attorney shall deem proper.

.TX6 ***** POWER GRANTED TO ENTER ON AND MANAGE REAL PROPERTY ***
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To enter into and upon all of my real property, and 
to let, manage and improve the same, or any part thereof, and to 
repair or otherwise improve or alter such property and to insure 
any buildings, structures or other improvements thereon.

.TX7 ***** POWER GRANTED TO SELL PROPERTY ***********************
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To sell, either at public or private sale or exchange 
any part or parts of my real estate or personal property for such 
consideration and upon such terms as my attorney shall think fit, 
and to execute and deliver good and sufficient deeds or other 
instruments of conveyance or transfer with such covenants of 
warranty as my attorney shall see fit and to give receipts for 
all or any part of the purchase price or other consideration.

.TX8 ***** POWER GRANTED TO ENGAGE IN AND TRANSACT BUSINESS *****
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To engage in and actively transact any and all lawful 
business for me and in my name.

.TX9 *** POWER GRANTED TO EXECUTE, ENDORSE & HANDLE INSTRUMENTS *
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To endorse, execute, acknowledge, deliver, receive and 
possess applications, contracts, agreements, options, deeds, 
conveyances, trust deeds, security agreements, bills of sale, 
leases, mortgages, assignments, insurance policies, bills of 
lading, warehouse receipts, title documents, bills of exchange, 
bonds, debentures, checks, drafts, notes, stock certificates, 
proxies, warrants, commercial paper, receipts, or certificates 
of deposit of banks, savings and loan or other institutions or 
associations,  and instruments relating to accounts or deposits 
therein, proofs of loss, evidences of debt, mortgage releases, 
judgments, liens, security agreements and other obligations as 
may be necessary or proper in the exercise of the rights and 
powers granted herein.

.TX10 ***** POWER GRANTED TO ESTABLISH TRUSTS *******************
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To assign and convey all, or any part, of my assets 
into such trust, or trusts, as my attorney shall deem proper.  My 
attorney is authorized to establish any such trust on such terms 
as is considered by my attorney to be in my best interest.

.TX11 ***** POWER GRANTED TO MAKE DEPOSITS AND INVESTMENTS ******
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To deposit with any bank, banker or other person, any 
monies which may come to my attorney as such attorney either in 
my name, or my attorney's name, and to invest or expend any such 
money in such manner as my attorney shall think fit; to withdraw, 
in the payment of any debts or interest payable by me, or any 
taxes, assessments, insurance, or expenses due and payable, or to 
become due and payable, on account of my real and personal estate, 
or in or about any of the purposes herein mentioned for my use 
and benefit, or to invest in my name, my attorney's name or any 
nominee's name, in any stocks, shares, bonds, securities, or other 
property, real or personal, as my attorney may think proper, and 
to receive and give receipts for any income or dividend arising 
from such investments, and to manage, change or dispose of such 
investments.

.TX12 ***** POWER GRANTED TO BORROW MONEY & EXECUTE MORTGAGES ***
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To borrow any sum or sums of money on such terms and 
with such security as my attorney may think fit and, for that 
purpose, to execute all promissory notes, bonds, mortgages, deeds 
of trust, security agreements or other instruments that may be 
necessary or proper.

.TX13 **** POWER GRANTED TO EMPLOY ATTORNEYS, ACCOUNTANTS, ETC. *
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To engage, employ, compensate and dismiss any agents, 
clerks, servants, accountants, investment advisors, attorneys at 
law, custodians or other persons as my attorney shall think fit 
in the performance of the powers granted herein.  This authority 
{AUTHY/SHALL/NOT} include the employment of firms or companies 
in which my attorney owns an equity interest or otherwise has a 
pecuniary interest.

.TX14 ***** POWER GRANTED TO VOTE STOCK AS PROXY ****************
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To vote at meetings of stockholders or other meeting 
of any firm, corporation or company and to act as my attorney or 
proxy in respect of any stocks, shares or other investments now 
or hereafter held by me and, for that purpose, to execute proxies 
or other instruments to execute this power.

.TX15 *** POWER GRANTED TO ACT AS EXECUTOR, ADMINISTRATOR, ETC. *
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To exercise any powers and duties vested in me solely, 
or jointly with any other person, as executor, administrator, 
trustee or other fiduciary capacity, insofar as such power or 
duty may be delegated.

.TX16 ***** POWER GRANTED TO MAKE GIFTS AND INSTITUTE PROGRAMS **
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  To make gifts and to institute gift programs to such 
activities, institutions and persons as my attorney shall deem 
appropriate.

.TX17 *** POWER NOT GRANTED, TO MAKE GIFTS WITHOUT APPROVAL *****
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
     {!SP}.  Notwithstanding any of the foregoing grants of power, 
my attorney is not, and shall not be, empowered to make gifts of 
my assets to any person, activity or institution without prior 
approval from me, in writing.

.END **************** END OF AGENCY01.LEX ***********************
