.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** INTRODUCTORY DATE AND ADDRESS FOR LETTER OR NOTICE *****




{CURRENT_DATE}



{ADDRESSEE_NAME}
{ADDRESSEE_ADDR1}
{ADDRESSEE_ADDR2}
{CITY/STATE/ZIP}

.TX2 *** NOTICE OF DEFAULT & DEMAND FOR PAYMENT OF NOTE *********
Subject:  Notice of Default on Promissory Note.

{SALUTATION}:

The undersigned is the holder of a promissory note made by you 
dated {NOTE_DATE}, in the original principal amount of 
{NOTE_PRINCIPAL}.

You are hereby notified that you have defaulted under said note 
because you have failed to pay the installment which became due 
{DUE_DATE} in the amount of {PAYMENT_DUE}.

Demand is hereby made upon you for full payment of the entire 
balance due on said note in the amount of {BALANCE_DUE}, 
including the interest which has accrued to-date.

If the amount due is not received on or before {DEADLINE_DATE}, 
I shall instruct legal counsel to commence proceedings against 
you for collection.  Be advised that the note obligates you to 
pay, in addition to the principal balance and interest, costs 
of collection, including attorney's fees if suit is brought.

Your prompt attention to this matter is requested.

.TX3 *** NOTICE AND DEMAND FOR PAYMENT TO NOTE GUARANTOR ********
Subject:  Notice to Guarantor and Demand for Payment.

{SALUTATION}:

You are hereby advised that the undersigned is the Holder of 
your guaranty dated {GUARANTEE_DATE} wherein you guaranteed 
the debt owed by {NOTE_MAKER(S)}, evidenced by a promissory 
note dated {NOTE_DATE} in the original principal amount of 
{NOTE_PRINCIPAL}.

You are advised that payments on that note are in default.  To-
date the outstanding principal balance with accrued interest is 
{BALANCE_DUE}.  We have sought payment from {NOTE_MAKER(S)} 
without success.  Therefore, demand is made upon you to honor 
your guaranty which requires that you pay the sum of {BALANCE_DUE} 
immediately.

.TX4 *** DEMAND FOR POSSESSION OF COLLATERAL BY SECURED PARTY ***
Subject:  Demand for Delivery of Possession of Collateral.

{SALUTATION}:

Under our security agreement dated {SECURITY_DATE}, you are 

obligated to deliver the following described collateral to us:

{COLLATERAL_DESC}

Since you are presently in default under this security agreement 
demand is hereby made for you to surrender possession of the 
collateral immediately pursuant to the terms of the security 
agreement and the Uniform Commercial Code.  Delivery should be 
made at the following address:

{DELIVERY_ADDR1}
{DELIVERY_ADDR2}

.TX5 *** OFFER TO SETTLE DISPUTED ACCOUNT DEBT FOR LUMP SUM *****
Subject: Settlement Offer on Disputed Account.

{SALUTATION}:

We acknowledge your bills indicating a balance you claim to be 
due you in the amount of {BALANCE_DUE}.

This alleged obligation is disputed for the following reasons:

{DISPUTE_REASONS}.

As an offer in compromise, and without admitting liability, we 
offer to settle this claim in full for the sum of {SETTLE_OFFER}.

Our check in said amount is enclosed and your depositing of the 
check will signify your agreement and will discharge the entire 
amount claimed and release us from all liability thereon.

.TX6 *** NOTICE OF DELINQUENT ACCOUNT - FIRST NOTICE ************
Subject: Notice of Delinquent Account.

{SALUTATION}:

This is just a reminder that the payment of {BALANCE_DUE} was due 
us on {DUE_DATE} on the {ACCOUNT/DEBT} described below:

{DEBT_DESCRIPTION}

We have not received payment on this account as indicated.  If 
you have mailed payment, thank you.  If not, your remittance by 
return mail will be greatly appreciated.

.TX7 *** NOTICE OF DELINQUENT ACCOUNT - SECOND NOTICE ********** 
Subject: Second Notice of Delinquent Account.

{SALUTATION}:

We sent you a reminder but your payment of {BALANCE_DUE} on the 
following {ACCOUNT/DEBT} remains overdue.

{DEBT_DESCRIPTION}

If there is a reason that payment has not been made, please 
tell us.  If not, please mail your remittance today.

Your credit is important.  Protect it!

.TX8 *** NOTICE OF DELINQUENT ACCOUNT - THIRD NOTICE ************
Subject: Notice of Seriously Overdue Delinquent Account.

{SALUTATION}:

Payment of the {BALANCE_DUE} on your {ACCOUNT/DEBT} described 
below is seriously overdue.

{DEBT_DESCRIPTION}

Repeated requests for payment on your {ACCOUNT/DEBT} have been 
ignored.  Unless your payment is received within ten days, we 
will be forced to take more drastic action to collect the 
amount owing to us.

Please send us your check TODAY!

.TX9 *** NOTICE OF DELINQUENT ACCOUNT - FOURTH AND FINAL NOTICE *
Subject:  Fourth and Final Notice of Overdue Payment

We seem not to have been able to convince you of the importance 
of paying your account.  Every opportunity has been given you to 
remit the balance of {BALANCE_DUE} but you have not responded.

There appears to be nothing left to do but to enlist legal 
assistance.  Payment now will preserve friendly relations with 
us -- that is up to you.

We would prefer to have your cooperation.  Unless payment in the 
amount of {BALANCE_DUE} or a payment proposal acceptable to us 
is received in the next ten days, we will have no choice but to 
refer this account for collection.  I sincerely hope that this 
step can be avoided because of the additional costs involved.

.TX10 *** COLLECTION ON BAD CHECK, LETTER NOTICE & DEMAND *******
Subject: Notice and Demand for Payment on Bad Check.

{SALUTATION}:

This is to inform you that your check dated {CHECK_DATE}, payable 
to {PAYEE_NAME}, in the amount of {CHECK_AMOUNT}, has been 
returned to us due to insufficient funds.

We realize that such mishaps do occur and therefore are bringing 
this matter to your attention so that you may correct this error 
and issue us a new check.

It is our policy to retain the old check until a new check is 
issued and cleared because we have found that there are some 
people who will not honor their debts.  If a new check is not 
issued and the old check does not clear we will pursue legal 
action to the full extent permitted by law.

We feel confident that you will want to resolve this matter and 
look forward to doing business with you again in the future.

Thank you for your early attention to this matter.

.TX11 *** STOP PAYMENT NOTICE TO BANK FOR CHECK ON ACCOUNT ******
Subject: Stop Payment Notice on Bank Check.

Gentlemen:

You are hereby directed to stop payment upon presentment of the
following check drawn on our account, as follows:

     Name of Account: {ACCOUNT_NAME}

     Account Number: {ACCOUNT_NUMBER}

     Name of Payee: {PAYEE_NAME}

     Date of Check: {CHECK_DATE}

     Amount: {CHECK_AMOUNT}

     Check Number: {CHECK_NUMBER}

This stop order shall remain in effect until further written 
notice.

.TX12 *** ATTORNEY'S DUNNING LETTER THREATENING TO BRING SUIT ***
Subject: Your account with {CLIENT_NAME}.

{SALUTATION}:

This letter will serve to notify you that we have been instructed 
by our client, {CLIENT_NAME} to prepare suit against you for the 
unpaid balance of {BALANCE_DUE} on your account with {HIM/HER}.  
This procedure to enforce collection is being taken because of 
your disregard of the previous notices requesting payment.

It is our policy to extend the courtesy of a letter to indicate 
to you the seriousness of the steps that will follow when suit 
is filed:

.TX13 *** ATTORNEY'S EXPLANATION OF CONSEQUENCES OF NON-PAYMENT *
.FT -----L-----------------------------------------------------R
    
1.  If a judgment is obtained against you, you may be 
required to pay Court costs and interest, and also our 
legal fees, if authorized, in addition to the money you 
owe.

2.  A judgment is a matter of public record and can 
affect your credit.

3.  To defend the suit it may be necessary for you to 
appear in court.

4.  If a judgment is obtained a writ of execution may be 
issued, ordering the seizure and sale of your real or 
personal property.

.TX14 *** ATTORNEY'S LETTER CONCLUDING PARAGRAPH ****************
A mutually satisfactory arrangement for payment of this account 
can halt these proceedings if you contact us immediately or if 
you pay the account.

.TX15 *** CLOSING SIGNATURE AND INITIALS FOR LETTER OR NOTICE ***


Yours truly,



{SIGNATURE_NAME}

{INITIALS}

.END **************** END OF CREDIT01 TEXT **********************

