.TX1 *** INTRODUCTION TO SETTLEMENT AGREEMENT FOR DISPUTED DEBT *
                     SETTLEMENT AGREEMENT


{DEBTOR_NAME} of {DEBTOR_ADDRESS}, (Debtor) and {CREDITOR_NAME} 
of {CREDITOR_ADDRESS} (Creditor) hereby agree as follows in 
order to settle amicably the controversy which has arisen 
between them as to the precise amounts due from Debtor to 
Creditor on account of the following obligation:

     {DEBT_DESCRIPTION}

1.  Debtor will make payments to Creditor of the following 
amounts on the dates indicated:

     DATE                                   AMOUNT

.TX2 *** SETTLEMENT LISTING OF PAYMENTS PROMISED TO BE MADE *****
{PAYMENT1}
{PAYMENT2}
{PAYMENT3}
{PAYMENT4}
{PAYMENT5}

.TX3 *** SETTLEMENT AGREEMENT CONCLUSION ************************
2.  Creditor will accept these payments in full satisfaction of 
all amounts claimed from Debtor and will execute and deliver a 
release in form satisfactory to Debtor upon receipt of the final 
payment.

3.  If Debtor fails to make any one or more of these payments 
when due, then Creditor may proceed against Debtor either under 
this agreement or under Creditor's original claim against Debtor, 
or both.

    Signed on {AGREEMENT_DATE}, at {AGREEMENT_PLACE}.


                                ___________________________
                                    {DEBTOR_NAME}


                                ___________________________
                                    {CREDITOR_NAME}

.TX4 *** INTRODUCTION TO SETTLEMENT AGREEMENT IN LAW SUIT *******
                        SETTLEMENT AGREEMENT


{PLAINTIFF_NAME} of {PLAINTIFF_ADDRESS} (Plaintiff) and 
{DEFENDANT_NAME} of {DEFENDANT_ADDRESS} (Defendant), being the 
plaintiff and defendant, respectively, in the case of 
{CASE_NAME}, Civil Action No. {CAUSE_NO} now pending in the 
{COURT_DESCRIPTION}, hereby agree to settle this case on the 
following terms:

1.  Defendant will pay to plaintiff ${PAYMENT_AMOUNT} on {FIRST_DATE} 
and the same amount each month thereafter, until the total amount 
of ${TOTAL_AMOUNT} has been paid in full, together with interest 
at the rate of {INTEREST%} per year on the balance owing, with 
each payment when received being applied first to interest and 
then to principal.

.TX5 *** CONCLUSION OF SETTLEMENT AGREEMENT IN LAW SUIT *********
2.  Plaintiff will continue the case on the docket of the Court 
and will not seek a judgment or a default so long as defendant 
continues making the above-described monthly payments.

3.  Upon completion of the above-described monthly payments, by 
payment in full of the above-stated total amount plus interest, 
then Plaintiff will execute and deliver to Defendant for filing 
in Court a stipulation or praecipe in form satisfactory to the 
Defendant, noting that the case has been compromised and settled 
and dismissing the case, with prejudice.  In addition, Plaintiff 
will execute, in favor of Defendant and all other makers, 
endorsees and guarantors on all promissory notes and other 
obligations sued on in this case, a full release of all claims 
and demands made therein.  Further, Plaintiff will mark all 
promissory notes and other obligations sued on in this case as
having been "Paid and Satisfied in Full" and deliver them to 
Defendant.

4.  If Defendant fails to make any one or more of the above-
described monthly payments when due, or fails to pay in full 
the above-stated total amount plus interest when due, then 
Plaintiff shall have the right, on ten days' written notice, 
to immediate judgment for the full amount sued on or, in the 
alternative, at Plaintiff's option, for the total amount 
specified in this agreement, together with costs and interest, 
less any amounts theretofore paid pursuant to this Agreement.

5.  This agreement shall inure to the benefit of and be binding 
upon the heirs, legal representatives, successors and assigns of
the parties.

    Signed on {AGREEMENT_DATE} at {AGREEMENT_PLACE}.


                                ___________________________
                                    {DEFENDANT_NAME}


                                ___________________________
                                    {PLAINTIFF_NAME}


.TX6 *** SETTLEMENT AGREEMENT WITH THIRD PARTY GUARANTY *********
                        SETTLEMENT AGREEMENT


{DEBTOR_NAME} of {DEBTOR_ADDRESS} (Debtor) and {CREDITOR_NAME} 
of {CREDITOR_ADDRESS} (Creditor) and {GUARANTOR_NAME} of 
{GUARANTOR_ADDRESS} (Guarantor) hereby agree as follows, in order 
to settle amicably the controversy which has arisen between the 
Debtor and Creditor relating to the following described debt:

{DEBT_DESCRIPTION}

1.  Debtor will pay to Creditor the total amount of ${TOTAL_AMOUNT}, 
together with interest on the balances thereof at the rate of 
{INTEREST%} per year, in monthly installments of ${PAYMENT_AMOUNT} 
per month, beginning on {START_DATE}, with each payment being 
applied first to interest and then to principal.

.TX7 *** CONCLUSION OF SETTLEMENT AGREEMENT WITH GUARANTEE ******
2.  In order to induce Creditor to accept Debtor's above promise 
to pay Creditor, and in consideration of Creditor's acceptance, 
Guarantor hereby guarantees Debtor's punctual payment to Creditor 
in strict accordance with the terms set forth, above.

3.  Creditor will accept the above payments in full satisfaction 
of all amounts claimed from Debtor and will execute and deliver to
both Debtor and Guarantor duplicate original releases in favor of 
Debtor and Guarantor, in form satisfactory to them, upon receipt 
of full payment.

4.  If Debtor fails to make any one or more of the above-specified 
payments when due, then Creditor may proceed against Debtor both 
under the agreement and under Creditor's original claim against the 
Debtor.  Creditor may also at any time after any default by Debtor 
make demand upon Guarantor for payments and may proceed against 
Guarantor if Guarantor fails to make such payment within ten (10) 
days after such demand.

5.  This agreement shall inure to the benefit of and be binding 
upon the heirs, legal representatives, successors and assigns of 
the parties.

    Signed and sealed {AGREEMENT_DATE} at {AGREEMENT_PLACE}.


                                    __________________________
                                        {DEBTOR_NAME}


                                    __________________________
                                        {GUARANTOR_NAME}


                                    __________________________
                                        {CREDITOR_NAME}

.TX8 *** GENERAL RELEASE OF CLAIMS IN EXCHANGE FOR PAYMENT ******
                        GENERAL RELEASE


In consideration of the receipt of {WRITTEN_AMOUNT} Dollars 
(${NUMERIC_AMOUNT}), paid by {PAYER_NAME}, (the Payer), receipt 
of which is acknowledged, the undersigned, {RELEASER_NAME} of 
{RELEASER_ADDRESS} hereby remises, releases, and forever 
discharges the Payer and the Payer's heirs, legal representatives, 
successors and assigns, of and from any and all debts, demands, 
actions, causes of action, suits, proceedings, agreements, 
contracts judgments, damages, accounts, reckonings, executions, 
claims and liabilities whatsoever of every name and nature, 
whether known or unknown, whether or not well founded in fact or 
in law and whether in law or equity, or otherwise, which the 
undersigned ever had, now has, or which the undersigned or the 
undersigned's heirs, executors or administrators can, shall or 
may have for or by reason of any matter, cause, or anything 
whatsoever, from the beginning of the world to this date.

    Signed and sealed on {AGREEMENT_DATE} at {AGREEMENT_PLACE}.


                            ______________________________
                                {RELEASER_NAME}

.END ******************* END OF SETTLE01 TEXT *******************
