.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 ** RESIDUARY ESTATE TO MARITAL DEDUCTION AND BYPASS TRUSTS *
{>ARTICLE_HEADING}

If my {SPOUSE_HUSBAND/WIFE} survives me, all the rest residue and 
remainder of the property which I may own at the time of my death, 
real, personal and mixed, tangible and intangible, of whatsoever 
nature and wheresoever situated, including all property which I 
may acquire or become entitled to after the execution of this 
will, including all lapsed legacies and devises made by this will 
which fail for any reason (but excluding property over which I may 
have any power of appointment), shall be divided into two (2) 
parts and disposed of as follows:

(1)  Marital Fund.  This first part shall be known as the Marital 
Fund and shall be administered as the Marital Trust in accordance 
with the provisions of this Will.  The following assets shall be 
allocated to the Marital Fund:

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(A)  Any properties which are made payable to or transferred 
to the Marital Trust by me or others by specific reference 
in a will or other written document.

(B)  Property equal in value to the Marital Deduction Bequest, 
including my interest in the proceeds of any life insurance or 
employee benefit plans includable in my gross estate for 
federal estate tax purposes, which is hereby defined as an 
amount of property equal in value to the excess of:

.FT ----------L----!----!----!----!----!----!----!----!---R
(i)  the unlimited federal estate tax marital deduction 
available to my estate minus the value for federal estate 
tax purposes of all items in my gross estate which qualify 
for the marital deduction and which pass or have passed to 
my {SPOUSE_HUSBAND/WIFE} otherwise than under this gift, 
over

(ii)  the amount, if any, needed to increase my taxable 
estate to the largest amount that will result in the least 
possible federal estate tax being payable by my estate 
after allowing for the unified credit against the federal 
estate tax and the credit for state death taxes (but only 
to the extent that consideration of the latter credit does 
not increase the amount of state death taxes otherwise 
payable to any state by reason of my death).

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(C)  In determining the amount of the Marital Deduction Bequest, 
it shall be assumed that my {PERSONAL_REP} has made the 
election pursuant to Section 2056(b)(7) of the Internal Revenue 
Code even if the election is not made.  In making the necessary 
computations to determine the amount of this gift, values as 
finally determined for federal estate tax purposes shall be 
used.  My {PERSONAL_REP} may satisfy this gift in cash 
or in kind, or partly in cash and partly in kind and must 
distribute assets, including cash, fairly representative of 
appreciation or depreciation (between the date of valuation 
for federal estate tax purposes and the date or dates of the 
distribution) in the property available for distribution in 
satisfaction of this gift.  The property used in satisfying 
this gift shall be free and clear of all federal and state 
estate and inheritance taxes.  This gift shall carry with it, 
as income and not as corpus, its proportionate share of all net 
income received during the administration of my estate.

.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
(2)  Family Fund.  The second part shall be known as the Family 
Fund and shall be administered as the Family Trust in accordance 
with the provisions of this Will.  The following assets shall be 
allocated to the Family Fund:

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(A)  The balance of the residue of my estate.

(B)  My interest in the proceeds of any employee benefit plans 
which are not includable in my gross estate for federal estate 
tax purposes and which are payable to the Trustee of a trust 
created pursuant to this Will (without designating which trust) 
or which specifically are made payable to the Family Trust.

(C)  Any other properties which are made payable or transferred 
to the Family Trust by me or by others by specific reference 
in a Will or other written instrument.

(D)  Property allocated to the Marital Fund with respect to 
which my {SPOUSE_HUSBAND/WIFE} or {SPOUSE_HIS/HER} personal 
representative has made a qualified disclaimer.

.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
(3)  Gift to Descendants.  If my {SPOUSE_HUSBAND/WIFE} does not 
survive me, and if any child of mine survives me, all of the rest, 
residue and remainder of my estate shall be allocated to the Family 
Fund and distributed in accordance with the provisions of this Will.  
If my {SPOUSE_HUSBAND/WIFE} does not survive me and none of my 
children survive me, I give all the rest, residue and remainder of 
my estate to my descendants who survive me, per stirpes.

(4)  Major Disaster.  If my {SPOUSE_HUSBAND/WIFE} and all my 
descendants do not survive me, my {PERSONAL_REP} shall divide the 
rest, residue and remainder of my estate into two equal shares.  
One share shall be distributed to my heirs and the other share 
shall be distributed to the heirs of my {SPOUSE_HUSBAND/WIFE}.

.TX2 *** RESIDUARY TRUSTS - APPOINT TRUSTEE OTHER THAN SPOUSE ***
{>ARTICLE_HEADING}

I hereby appoint {TRUSTEE_NAME} of {TRUSTEE_ADDR} as the Trustee 
of any Trust created in this Will.  If my original Trustee is 
unable or unwilling to serve, I appoint {ALT_TRUSTEE_NAME} of 
{ALT_TRUSTEE_ADDR} as the Successor Trustee of any Trust created 
in the Will.

.TX3 *** RESIDUARY TRUSTS - APPOINT SPOUSE WITH A CO-TRUSTEE ****
{>ARTICLE_HEADING}

I hereby appoint my {SPOUSE_HUSBAND/WIFE}, {SPOUSE_NAME} and 
{TRUSTEE_NAME} of {TRUSTEE_ADDR} as Co-Trustees of any Trust 
created in this Will.  At all times while my {SPOUSE_HUSBAND/WIFE} 
is serving as Trustee, there shall be a Co-Trustee to serve with 
{SPOUSE_HIM/HER}, which Co-Trustee shall be the Independent 
Trustee.  My Spouse shall be the Investment Trustee.

The Investment Trustee is hereby granted the power to make any 
decision or take any action regarding the retention, sale, 
exchange, lease or any other acquisition or disposition of any 
property held in any Trust under this Will and those powers 
only.  The Independent Trustee is hereby granted all other 
powers relating to the property in the Trusts and including 
all those tax sensitive powers which if exercisable by my 
{SPOUSE_HUSBAND/WIFE} might result in adverse tax consequences 
for the Trusts.  The following powers shall be among those 
exercisable only by the Independent Trustee:

(1)  all powers relating to the administration of the Marital 
Fund other than those specifically granted my {SPOUSE_HUSBAND/WIFE}, 
above;

(2)  all powers relating to the administration of the Family 
Fund other than those specifically granted my {SPOUSE_HUSBAND/WIFE}, 
above;

(3)  all powers relating to the distribution of property held in 
Trust to any Trust Beneficiary; and

(4)  all powers relating to the apportionment of trust income and 
expenses, the division into shares or separate trusts, occupancy 
of trust property, termination of or merging of trusts, making of 
tax elections, the allocation of property in satisfaction of any 
Marital Deduction bequest, payments to incapacitated persons, 
payments of funeral expenses, cost of administration, taxes, 
estate debts and the receipt and use of employee benefits and the 
change of situs of any Trust or Trusts created hereunder.

.TX4 *** RESIDUARY TRUSTS - APPOINT SPOUSE AS SOLE TRUSTEE ******
{>ARTICLE_HEADING}

I hereby appoint my {SPOUSE_HUSBAND/WIFE}, {SPOUSE_NAME} as the 
Trustee of any Trust created in this Will.  In no event shall my 
{SPOUSE_HUSBAND/WIFE} have the power to appoint any part of the 
principal or undistributed income of the trust estate of the 
Family Trust to my {SPOUSE_HUSBAND/WIFE}, {SPOUSE_HIS/HER} estate, 
or to or among {SPOUSE_HIS/HER} creditors or the creditors of 
{SPOUSE_HIS/HER} estate.

.END ***************** END OF WILLS05 TEXT **********************
