.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** TRUSTS - ADMINISTRATION OF MARITAL FUND TRUST ***********
{>ARTICLE_HEADING}

                MARITAL TRUST ADMINISTRATION

The Marital Fund shall be held as a separate trust known as the 
Marital Trust and administered as follows:

({!PARNO})  Income and Principal.  During my {SPOUSE_HUSBAND/WIFE}'s 
lifetime the Trustee shall pay all the net income from the Marital 
Trust to my {SPOUSE_HUSBAND/WIFE} at least annually.  The Trustee 
also shall pay to my {SPOUSE_HUSBAND/WIFE} such amounts of principal 
as the Trustee may deem necessary for {SPOUSE_HIS/HER} health, 
support and maintenance, with such terms to be liberally construed.  
I suggest, but do not require, that principal distributions for 
these purposes be made first from this Trust rather than from 
the Family Trust.

.TX2 *** TRUSTS - OPTIONAL WITHDRAWAL RIGHTS HEADING *************
({!PARNO})  In addition to the distributions of principal allowed 
by the foregoing standards, my {SPOUSE_HUSBAND/WIFE} shall also 
have the right to make the following withdrawals from the principal 
of the Marital Trust:

.TX3 *** TRUSTS - WITHDRAWALS FOR HOME MORTGAGE PAYMENT OPTION ***
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
({#SUB_PARA2})  To withdraw at any time or from time to time 
an amount sufficient to pay the monthly or other periodic 
installment payments on the then outstanding mortgage on the 
home in which my {SPOUSE_HUSBAND/WIFE} and I reside at my death, 
or, if my {SPOUSE_HUSBAND/WIFE} shall so choose, an amount 
sufficient to prepay all or part of such mortgage.

.TX4 *** TRUSTS - WITHDRAWALS OF MAXIMUM AMOUNT ANNUALLY OPTION **
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
({#SUB_PARA2})  In each calendar year (including the year of my 
death), to withdraw any amount which is not in excess of 
{MAX_WITHDRAWAL}.  This right of withdrawal shall be noncumulative, 
and if not exercised in any calendar year, shall lapse for that 
year.

.TX5 *** TRUSTS - WITHDRAWALS BY SPOUSE UNLIMITED OPTION *********
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
({#SUB_PARA2})  To withdraw such sums as my {SPOUSE_HUSBAND/WIFE} 
shall request at any time during {SPOUSE_HIS/HER} lifetime, even 
to the exhaustion of the Marital Trust.

.TX6 *** TRUSTS - CLOSING PROVISIONS FOR OPTIONAL WITHDRAWALS ****
The right of my {SPOUSE_HUSBAND/WIFE} to make these withdrawals shall 
be exercised in each case by {SPOUSE_HIM/HER} notifying the Trustee 
in writing to that effect, specifying the amount desired to be 
withdrawn.  Within a reasonable time thereafter, the Trustee shall 
make the distributions directly to my {SPOUSE_HUSBAND/WIFE}.

.TX7 *** TRUSTS - LIFE ESTATE /W POWER MARITAL TRUST TERMINATION *
({!PARNO}) Termination of Marital Trust.  Upon the death of my 
{SPOUSE_HUSBAND/WIFE}, the Trustee shall distribute the remaining 
principal and undistributed income to and among those persons, 
corporations, trusts, or estates (including the estate of my 
{SPOUSE_HUSBAND/WIFE}) whom my {SPOUSE_HUSBAND/WIFE} shall 
appoint by Will.  My {SPOUSE_HUSBAND/WIFE} shall be regarded as 
having so appointed this Trust property only in the event that 
{SPOUSE_HIS/HER} Will refers specifically to this power of 
appointment.  To the extent that my {SPOUSE_HUSBAND/WIFE} shall 
fail to exercise the foregoing power of appointment, the then 
remaining principal of the Marital Trust and any undistributed 
income shall be disposed of as follows:

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(A)  The Trustee may distribute from the Marital Trust to the 
Executor or Administrator of my {SPOUSE_HUSBAND/WIFE}'s estate 
any amount of the remaining undistributed income or principal 
(even to the exhaustion thereof) to pay any legally enforceable 
debts (excluding debts secured by real estate) and funeral 
expenses of my {SPOUSE_HUSBAND/WIFE}, the expenses of the 
administration of {SPOUSE_HIS/HER} estate, and federal estate 
and state inheritance taxes which may be due because of the 
death of my {SPOUSE_HUSBAND/WIFE}.  The Trustee shall not be 
responsible for the application of the amounts distributed to 
such Executor or Administrator.

(B)  The assets remaining in the Marital Trust after any 
distributions are made by the Trustee pursuant to the above 
paragraph (a) shall be added to and become part of the principal 
of the Family Trust as if originally a part thereof, to be 
continued in trust or distributed as provided in this Will.

.TX8 *** TRUSTS - QUALIFIED TERMINABLE INTEREST PPTY TERMINATION *
({!PARNO})  Termination of Marital Trust.  The Marital Trust shall 
terminate upon the death of my {SPOUSE_HUSBAND/WIFE}.  The Trustee 
shall then make the following final distributions from the Marital 
Trust:

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(A)  To my {SPOUSE_HUSBAND/WIFE}'s estate, any undistributed 
net income of the Marital Trust determined as of the date of my 
{SPOUSE_HUSBAND/WIFE}'s death.

(B)  To my {SPOUSE_HUSBAND/WIFE}'s estate, unless my 
{SPOUSE_HUSBAND/WIFE} in {SPOUSE_HIS/HER} Will expressly directs 
that the following distribution not be made, an amount judged by 
the Trustee to be approximately equal to the incremental federal 
estate and state death tax liability (including any interest or 
penalties) attributable to the inclusion of the Marital Trust in 
my {SPOUSE_HUSBAND/WIFE}'s gross estate (or corresponding 
designation for state tax purposes).  The Trustee shall have the 
sole and absolute discretion to determine the amount of this 
distribution and to select the assets, if any, to be sold to 
make the distribution.  The Trustee shall not be responsible for 
the application of the amount distributed to my 
{SPOUSE_HUSBAND/WIFE}'s Executor or Administrator.

.TX9 *** TRUSTS - PAYMENT OF SPOUSE'S DEBTS & EXPENSES OPTION ****
.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(C)  In the Trustee's sole discretion, the final distributions 
from the Marital Trust may include any amount of the remaining 
principal of such trust (even to the exhaustion thereof) to pay 
any legally enforceable debts (excluding debts on real estate) 
and funeral expenses of my {SPOUSE_HUSBAND/WIFE} and the expenses 
of the administration of {SPOUSE_HIS/HER} estate.

.TX10 *** TRUSTS - CLOSING FOR QTIP MARITAL TRUST TERMINATION ****
The assets remaining in the Marital Trust after the above 
distributions shall be added to and become part of the principal 
of the Family Trust as if originally a part thereof, to be continued 
in trust or distributed as provided in this Will.

.END **************** END OF WILLS06 TEXT ***********************
