.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** TRUSTS - FAMILY FUND AND FAMILY TRUST ADMINISTRATION ****
{>ARTICLE_HEADING}

                   FAMILY TRUST ADMINISTRATION

The Family Fund shall be held as a separate trust known as the 
Family Trust.

(1)  Income and Principal.  The Trustee shall have the power to 
accumulate all or part of the net income of the Family Trust or to 
distribute any part of the income or principal to or for my 
{SPOUSE_HUSBAND/WIFE}, my children, and the descendants of my 
children in order to provide for their health, support, maintenance 
and education.

(2)  Standards for Distribution.  It is my desire that, in determining 
which beneficiaries of the Trust shall receive distributions, the 
Trustee shall give preference to the needs of the beneficiaries 
in the following order:  First, to my {SPOUSE_HUSBAND/WIFE}; Second, 
to my children and, on a per stirpes basis, the living children of 
a deceased child of mine; and Third, to my other descendants.  It 
is my intention that the beneficiaries be enabled, insofar as 
possible, to maintain the standard of living to which they are 
accustomed.  In determining what distributions, if any, should be 
made, the Trustee may (but is not so directed to) take into 
consideration all other sources of income or principal available 
to each beneficiary.  The Trustee may make unequal distributions 
among the beneficiaries, and no such distributions shall be taken 
into account upon final distribution of the Trust properties.

(3)  Property Disclaimed by {SPOUSE_HUSBAND/WIFE}.  My 
{SPOUSE_HUSBAND/WIFE} shall be deemed to have survived me for 
the purposes of the administration of property which was re-
allocated to the Family Fund from the Marital Fund because a 
qualified disclaimer was made by my {SPOUSE_HUSBAND/WIFE} or 
{SPOUSE_HIS/HER} personal representative.

(4)  Death of {SPOUSE_HUSBAND/WIFE}.  After my death and the 
death of my {SPOUSE_HUSBAND/WIFE}, the Trustee shall have the 
power to accumulate all or part of the net income of the Family 
Trust or to distribute any part of the income or principal to or 
for my children and the descendants of my children in order to 
provide for their health, support, maintenance and education.  
In making such distributions the Trustee shall be governed by 
the standards of distribution made applicable above to earlier 
distributions to my {SPOUSE_HUSBAND/WIFE}'s and my descendants.

.TX2 *** TRUSTS - DIVISION OPTION 1 - TRUSTS FOR CHILDRENS' LIVES *
(5)  Division of the Family Trust.  After the deaths of my 
{SPOUSE_HUSBAND/WIFE} and me and when my youngest then living 
child has attained age twenty-three (23) years (or upon my death, 
my {SPOUSE_HUSBAND/WIFE}'s death and the deaths of all my 
children), the Trustee shall divide and partition the Family 
Trust into separate portions of equal value, one portion for 
each child of mine who survives those events and one portion for 
the descendants of each child of mine who shall fail to survive 
those events but who leaves descendants who do survive it.  The 
Trustee shall hold the portion for each child of mine who 
survives those events as a separate Trust and each such separate 
Trust shall be designated by the name of that particular child.  
Each such Trust shall be held and administered for the benefit of 
my child whose name designates it and for that child's descendants 
and shall be administered subject to the same principles, rules 
and standards as those governing the original Family Trust.  The 
portion of the Family Trust for each child of mine who shall fail 
to survive those events, but who leaves descendants who do survive 
it, shall be distributed to such descendants, per stirpes; 
subject, however, to the other provisions of this Will.

(6)  Final Distribution of Separate Trusts.  At the Distribution 
Date, or as soon thereafter as is reasonably practicable, the 
Trustee shall make the following dispositions of the properties 
in the Trusts established from the Family Trust.  For this purpose, 
the term "Distribution Date" shall mean the latest of the dates of 
my death, my {SPOUSE_HUSBAND/WIFE}'s death, and the death of my 
child whose name designates that particular Trust.

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(A)  Exercise of Power.  In such proportions and in such manner 
as desired by such child, any child of mine whose name designates 
a particular Trust may appoint by specific reference hereto, in a 
Will admitted to probate, one or more of the following to receive 
the benefits of such Trust:

.FT ----------L----!----!----!----!----!----!----!----!---R
(i)  the descendants of such child who survive him, or her.

(ii)  the spouse of such child, if the spouse survives such 
child and such child is married to the spouse at the time of 
his, or her, death.

(iii)  the brothers or sisters of such child who survive such 
child or their respective descendants who survive such child, 
or

(iv)  any person or organization qualified to receive deductible 
transfers of property under Sections 501(c)(3), 2055, and 2106 
of the Internal Revenue Code, as amended, or under any similar 
successor federal statute.

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
However, such child shall have no power to appoint any principal 
or any undistributed income of his Trust or any part thereof to 
himself or to his estate or to his creditors or the creditors of 
his estate.

(B)  Non-Exercise of Power.  If one of my children whose name 
designates a particular Trust shall not validly and effectually 
exercise the foregoing power of appointment with respect to the 
entire principal and undistributed income of such child's Trust, 
then such part not validly and effectually appointed in 
accordance with this Will shall be distributed to the 
descendants of such child living at the Distribution Date, 
per stirpes; or, if such child has no descendants then living, 
then to my descendants living at the Distribution Date, per 
stirpes.

(C)  Major Disaster.  If at the Distribution Date I shall have no 
living descendants, then (subject to the powers of appointment 
in each of my children) the Family Trust shall terminate and 
the principal and undistributed income thereof shall be divided 
into two equal shares.  One share shall be distributed to my 
heirs.  The other share shall be distributed to my 
{SPOUSE_HUSBAND/WIFE}'s heirs.

.TX3 *** TRUSTS - DIVISION OPTION 2 - TO CHILDREN AT AGE 30 *****
.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
(5)  Division of Family Trust.  After my death and the death of my 
{SPOUSE_HUSBAND/WIFE} and when my youngest child then living has 
attained the age of Twenty-Three (23) years, (or upon my death, my 
{SPOUSE_HUSBAND/WIFE}'s death and the deaths of all my children), 
the Trustee shall divide and partition the Family Trust into 
separate portions of equal value, one portion for each child of 
mine who survives those events and one portion for the descendants 
of each child of mine who does not survive those events but 
who leaves descendants who survive such events.  Each separate 
portion for each child of mine who survives both me and my 
{SPOUSE_HUSBAND/WIFE} and who is at least thirty (30) years 
of age at the time of such division and partition shall be 
distributed to such child.  The portion for each child of mine 
who survives those events but who is not at least thirty (30) 
years of age at the time of such division and partition shall 
be held by the Trustee as a separate Trust and each such separate 
Trust shall be designated by the name of that particular child.  
Each such Trust shall be held and administered for the benefit 
of my child whose name designates that particular Trust and for 
that child's descendants and shall be administered subject to 
the same principles, rules and standards as those governing the 
original Family Trust.  The portion of the Family Trust for 
each child of mine who shall fail to survive those events but 
who leaves descendants who survive such event shall be distributed 
to such descendants, per stirpes; subject, however, to the other 
provisions of this Will.

(6)  Final Distribution of Separate Trusts.  At the Distribution 
Date, or as soon thereafter as is reasonably practicable, the 
Trustee shall make the following dispositions of the properties 
in the Trusts established from the Family Trust.  For this 
purpose, the term "Distribution Date" shall mean the later of 
the dates of my death or my {SPOUSE_HUSBAND/WIFE}'s death.

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(A)  Child Twenty-Five Years or Older.  As to any child of mine 
who has reached his Twenty-Fifth (25th) birthday at the 
Distribution Date, the Trustee shall distribute to such child 
one-third (1/3) of the principal and undistributed income then 
remaining in the Trust of such child.  The balance of the Trust 
estate shall be continued in trust for the use and benefit of 
the beneficiaries of such Trust, as set forth above.

(B)  Child Younger than Twenty-Five Years.  As to any such Trust 
created for a surviving child of mine who has not reached his 
Twenty-Fifth (25th) birthday at the Distribution Date, the 
Trustee shall retain such share in trust hereunder for such 
child; and when such child reaches his Twenty-Fifth (25th) 
birthday, shall distribute to such child one-third (1/3) of 
the principal and undistributed income then remaining in the 
Trust for such child.  The balance of such Trust estate shall be 
continued in trust for the use and benefit of the beneficiaries 
of such Trust, as set forth above.

(C)  Termination of Trust at Age Thirty.  When any child of mine 
has reached his Thirtieth (30th) birthday, the Trustee shall 
distribute to such child the principal and undistributed income 
then remaining in the Trust of such child, and such Trust shall 
terminate.

.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
(7)  Special Power of Appointment in Child Dying Before Trust is 
Distributed.  As to any child of mine for whom a separate Trust is 
created hereunder, but who dies before reaching his thirtieth (30th) 
birthday, upon the death of such child the Trustee shall distribute 
all the principal and undistributed income then remaining in the 
Trust for such child as follows:

.FT -----L----!----!----!----!----!----!----!----!----!----!---R
(A)  Exercise of Power.  In such proportions and in such manner, 
to or for the benefit if any one or more persons or corporations 
which such child has appointed by specific reference hereto in 
a Will admitted to probate; provided, however, that such child 
shall have no power to appoint any principal or any undistributed 
income of his Trust to himself, to his estate, to his creditors 
or to the creditors of his estate.

(B) Non-Exercise of Power.  If such child shall not validly and 
effectually exercise the foregoing power of appointment with 
respect to the entire principal and undistributed income of his 
Trust, then such part as he shall not effectually appoint shall be 
distributed to the descendants of such child living at the death 
of such child, per stirpes; or, if such child has no descendants 
then living, then to my descendants living at the death of such 
child, per stirpes.

(C)  Major Disaster.  If at the Distribution Date I shall have no 
living descendants, then (subject to the powers of appointment in 
each of my children) the Family Trust shall terminate and the 
principal and undistributed income thereof shall be divided into 
two equal shares.  One share shall be distributed to my heirs.  
The other share shall be distributed to my {SPOUSE_HUSBAND/WIFE}'s 
heirs.

.END ***************** END OF WILLS07 TEXT **********************
