.FT L----!----!----!----!----!----!----!----!----!----!----!----!---R
.TX1 *** TRUSTS - SPECIAL HOUSE CHILDREN DISTRIBUTION OPTION ****
{>ARTICLE_HEADING}

Special Distribution to House Children.  After the deaths of me 
and my {SPOUSE_HUSBAND/WIFE}, the Trustee is authorized expressly, 
in the Trustee's sole discretion, to distribute to the person with 
whom any child of mine less than the age of {CHILD_AGE} resides an 
amount sufficient (after the payment by the recipient of income 
taxes, if any, thereon) to defray the expense of making additions 
or improvements to that person's residence or to purchase a larger 
residence to accommodate my child.  The distributee shall not be 
required to reimburse the Family Trust for any amount so expended.  
The Trustee's discretion as to any distribution shall be conclusive 
as to the advisability of the distribution and shall not be subject 
to judicial review.  The authority granted herein shall not be 
exercisable by a Trustee whose possession of such authority could 
result in that Trustee's termination causing the imposition of any 
generation-skipping transfer tax.

.TX2 *** TRUSTS - CONTINGENT TRUSTS FOR BENEFICIARIES UNDER 25 **
{>ARTICLE_HEADING}

Notwithstanding the preceding provisions of this Will, this 
Article shall apply if any part of my estate or any portion of 
the principal of any Trust created in this Will would, upon 
partial or final termination of my estate or the Trust, be 
distributable to a beneficiary (other than a child of mine) who 
has not reached his Twenty-Fifth (25th) birthday and no other 
Trust is created in this Will for that beneficiary.  If my 
Executor, Administrator or Trustee, as the case may be, in his 
or its sole discretion so elects, that portion shall be retained 
by the Trustee as a separate Trust for the benefit of the 
beneficiary.  Until the beneficiary reaches his Twenty-Fifth 
(25th) birthday, the Trustee shall have the power to accumulate 
all or part of the income of that Trust or to distribute so much 
of the income and principal to, or for the benefit of, the 
beneficiary as the Trustee, in his or its sole judgment and 
discretion, deems necessary for the education, maintenance, 
support and health of the beneficiary.  When the beneficiary 
reaches his Twenty-Fifth (25th) birthday, the Trustee shall 
distribute all of the then remaining principal and undistributed 
income of the Trust to the beneficiary.  If the beneficiary dies 
before reaching his Twenty-Fifth (25th) birthday, the Trustee 
shall distribute the then remaining principal and undistributed 
income of the Trust to the estate of the beneficiary.

.TX3 *** TRUSTS - ALL TRUSTS TO BE SPENDTHRIFT TRUSTS ***********
{>ARTICLE_HEADING}

All trusts created by this Will {TRUST_EXCEPTION} shall be 
Spendthrift Trusts subject to the following terms and conditions:

No part of the income or principal of a Spendthrift Trust shall 
be transferred or assigned by any beneficiary or distributee, or 
subjected to any judicial process against any such beneficiary 
or distributee before the same has been paid.  No part of the 
interest of any beneficiary or distributee shall be subject to 
sale, hypothecation, assignment or transfer.  Nor shall the 
principal or income of any Spendthrift Trust estate be liable 
for the debt of any beneficiary or distributee or be seized, 
attached or, in any manner, taken by judicial proceedings against 
any beneficiary or distributee on account of the debts, sale, 
assignments, divorce or encumbrance of any beneficiary or 
distributee.  In accordance with these provisions, the Trustee 
shall pay to the beneficiary or distributee the sum payable to 
the beneficiary according to the Trust terms, notwithstanding 
any purported sale, assignment, hypothecation, transfer, 
attachment or judicial process, exactly as if the same did not 
exist.  Nothing contained in this Article shall be construed as 
restricting the exercise of any power of appointment granted in 
this Will.

.TX4 *** TRUSTS - UNDISTRIBUTED INCOME TO BE ADDED TO PRINCIPAL *
{>ARTICLE_HEADING}

Any income of any Trust not distributed within the first sixty-five 
(65) days following the end of the fiscal year of that Trust shall 
be added to the principal thereof and administered as a part of 
such principal.

If any distribution of property previously held in trust under 
this Will for any beneficiary is to be made to another beneficiary 
for whom the Trustee holds property in another Trust, then such 
distribution may, in the Trustee's sole discretion, be made to 
the latter beneficiary or may be added to and become a part of 
the beneficiary's Trust.

.TX5 *** TRUSTS - TRUSTEE TO HAVE ALL POWERS GRANTED BY LAW *****
{>ARTICLE_HEADING}

I intend that, for federal estate tax purposes, all or part of 
the value of property passing to the Marital Trust will be 
eligible for the marital deduction allowed by the Internal 
Revenue Code.  Therefore the Trustee's powers shall be exercised 
in a manner to result in the allowance of any marital deduction 
authorized in determining the federal estate tax of my estate.  
In addition, it is my direction that my {SPOUSE_HUSBAND/WIFE} 
have that degree of beneficial enjoyment of the Marital Trust 
property accorded to a person who is unqualifiedly designated 
as the life beneficiary trust.  Thus, while the Trustee shall 
have the powers granted herein, my {SPOUSE_HUSBAND/WIFE} shall 
have the power by written instrument delivered to the Trustee to 
cause the Trustee to dispose of any non-income producing assets 
in the Marital Trust and to reinvest the proceeds in assets that 
produce income within a reasonable time after such notice.

The Trustee shall have authority to exercise all powers granted 
to trustees by the common law or any applicable statutes (as they 
exist at this date or are subsequently amended), to the extent 
they increase the powers granted to trustees.  If, however, 
those powers are in conflict with the provisions of this Will, 
the terms of the Will shall prevail.

.TX6 *** TRUSTS - TRUSTEE POWER TO TERMINATE SMALL TRUSTS *******
Notwithstanding any other provision of this instrument, the 
Trustee, if not a beneficiary of such Trust, shall have the power 
to terminate any separate Trust established by this instrument 
whenever in the Trustee's opinion such Trust is so small in 
value that the administration thereof no longer is economically 
advisable, considering the financial or special advantages to the 
beneficiaries of continuing the Trust estate.  In the event of 
such termination, the Trustee shall distribute the remaining 
Trust assets to my {SPOUSE_HUSBAND/WIFE}, if living, otherwise 
to the income beneficiaries of such Trust, per stirpes.

.TX7 *** TRUSTS - TRUSTEE POWER TO MERGE CERTAIN TRUSTS *********
If at any time the Trustee of any Trust (other than the Marital 
Trust) created by this instrument shall also be acting as Trustee 
of another Trust for the benefit of the same beneficiary or 
beneficiaries and upon substantially the same terms and conditions, 
the Trustee is authorized and empowered to transfer and merge the 
assets of those trusts into one of them and terminate the other.  
Thereafter the assets of the remaining Trust shall be administered 
and distributed in accordance with the provisions hereof.

.END **************** END OF WILLS08 TEXT ***********************
